ScanopyScanopy
Discoveries

Cancel discovery session

POST
/api/v1/discoveries/{session_id}/cancel

Authorization

Authorization<token>

User API key (Bearer scp_u_...). Create in Platform > API Keys.

In: header

Path Parameters

session_id*string

Session ID

Response Body

application/json

curl -X POST "https://example.com/api/v1/discoveries/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel"
{
  "meta": {
    "api_version": 1,
    "server_version": "0.19.6"
  },
  "success": true,
  "data": {},
  "error": "string"
}

Product names and logos are trademarks of their respective owners. See credits.